<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Bootstrap 3 Labels</title>
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
    <script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <style type="text/css">
        .example{
            margin: 20px;
        }
    </style>
</head>
<body>
    <div class="example">
        <div class="container">
            <div class="row">
                <h1>Pham Hoang Hung<span class="label label-default">label-default</span></h1>
                <h2>Pham Hoang Hung<span class="label label-primary">label-primary</span></h2>
                <h3>Pham Hoang Hung<span class="label label-success">label-success</span></h3>
                <h4>Pham Hoang Hung<span class="label label-warning">label-warning</span></h4>
                <h5>Pham Hoang Hung<span class="label label-info">label-info</span></h5>
                <h6>Pham Hoang Hung<span class="label label-danger">label-danger</span></h6>
                <div class="panel panel-default">
                    <div class="panel-heading">Heading</div>
                    <div class="panel-body">Content.....</div>
                </div>
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <h3 class="panel-title">Pham Hoang Hung</h3>
                    </div>
                    <div class="panel-body">Nội dung khóa học ^^</div>
                </div>
                <div class="panel panel-success">
                    <div class="panel-heading">
                        <h3 class="panel-title">Pham Hoang Hung</h3>
                    </div>
                    <div class="panel-body">Nội dung khóa học ^^</div>
                </div>
                <div class="panel panel-info">
                    <div class="panel-heading">
                        <h3 class="panel-title">Pham Hoang Hung</h3>
                    </div>
                    <div class="panel-body">Nội dung khóa học ^^</div>
                </div>
                <div class="panel panel-warning">
                    <div class="panel-heading">
                        <h3 class="panel-title">Pham Hoang Hung</h3>
                    </div>
                    <div class="panel-body">Nội dung khóa học ^^</div>
                </div>
                <div class="panel panel-danger">
                    <div class="panel-heading">
                        <h3 class="panel-title">Pham Hoang Hung</h3>
                    </div>
                    <div class="panel-body">Nội dung khóa học ^^</div>
                </div>
            </div>
        </div>
    </div>
     
</body>
</html>
